-- 基础信息
base_info = {
	group_id = 133102178
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 178001, npc_id = 30129, pos = { x = 1704.049, y = 246.960, z = 621.197 }, rot = { x = 0.000, y = 286.156, z = 0.000 }, area_id = 5 },
	{ config_id = 178003, npc_id = 30128, pos = { x = 1703.558, y = 246.960, z = 622.094 }, rot = { x = 0.000, y = 184.006, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 178001, 178003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
